> ## Documentation Index
> Fetch the complete documentation index at: https://docs.slm.m1amdocs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a Payment Method

Creates a new Payment Method object without association to a specific [Account](Accounts), or [Subscription](Subscriptions) or [Transaction](Transactions).

Generally the same behavior will be experienced when creating a PaymentMethod as part of creating or updating a containing object ([Account](Accounts), [Subscription](Subscriptions) or [Transaction](Transactions)).

**Note:**

For PayPal and other customer-approval-required payment methods the initial definition of the payment method typically requires a redirect/approval sequence to get a persistent Billing Agreement Identifier (aka BAID) with which the payment method can be used subsequently in the same manner as Credit Cards.

For more details on using PayPal for One-Time and Recurring transactions, see the Subscribe Programming Guide (Section 5.6 Using PayPal for Recurring Billing) or request the “Using Subscribe with PayPal” white paper, available from Vindicia Client Services.

## HTTP Request

`POST https://api.vindicia.com/payment_methods`

## Route (URL) Parameters

None.

## Query Parameters

None.

## Accepts

JSON - A full [Payment Method](Payment_Methods) object with Payment Method Type sub-object detail.

## Returns

JSON - A full [Payment Method](Payment_Methods) object with Payment Method Type sub-object detail.

## Example Request

```

curl -X POST \
-u acaff38d462f9430d5cbcbaf:a575771fc679b9de \
-d '{
    "object": "PaymentMethod",
    "id": "paym_1234",
    "type": "CreditCard",

    "credit_card": {
        "object": "CreditCard",
        "account": "341111111111111",
        "expiration_date": "202605"
        },

    "account_holder": "Charles X. Brown",
    "billing_address": {
        "object": "Address",
        "name": "Charlie Brown",
        "line1": "123 Main Street",
        "city": "San Francisco",
        "district": "CA",
        "postal_code": "94105",
        "country": "US",
        "phone": "415-555-3212"
        },

    "customer_specified_type": "Personal Amex",
    "primary": true,
    "policy": {
        "min_chargeback_probability": 100,
        "validate": 1
    }
}'"https://api.staging.us-west.vindicia.com/payment_methods"
```

**Parent topic:**[Payment Methods](../topics/Payment_Methods)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.